#nav {
	position: relative;
}
#nav ul {
	font-size: 90%;
}
#nav ul#aux-menu {
	margin: 0;
	padding: 0;
	margin-top: 2px;
	position: absolute;
	left: 1px;
	top: 34px;
	z-index: 1;
}
#nav ul#aux-menu li {
	display: inline;
	list-style: none;
	float: right;
	border: none;
}
#nav ul#aux-menu li a {
	display: block;
	float: right;
	padding: 5px 15px;
	margin: 0;
	margin-left: 2px;
	font-weight: bold;
	background-color: #FFF;
	color: #FF0101;	
	border: 1px solid #FF0101;
	border-top: none;
}

#nav ul#aux-menu li a:hover {
	text-decoration: underline;
}

.navigation a, .navigation a:visited {
	padding: 5px 10px;
	color: white !important;
	background-color: #D05353;
	font-weight: bold;
	text-decoration: none;
}
.navigation a:hover {	
	color: #DDD;
	text-decoration: underline;
}


ul.news-stream {
	list-style: none;	
	margin-bottom: 10px;
	padding-bottom: 10px;
}

ul.news-stream li {
	border-bottom: 1px solid #DADADA;
    padding: 0 8px 6px 8px;
    margin-bottom: 6px;
}

ul.news-stream li span {
	color: #686868;
    font-size: 0.9em;
    display: block;
}

ul.news-stream li span strong {
    color: white;
    font-size: 0.8em;
    font-weight: normal;
    background-color: #D05353;
    padding: 2px 4px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

ul.news-stream li span em {
    visibility: hidden;
    font-size: 0.4em;
}



#title a {
    background: url("../images/punch_logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

#home-container, #content-sidebar-wrap {
	margin-top: 10px;
}
#job-summary-widget li {
	list-style: none;
	padding: 2px 4px 4px 6px;
	padding-left: 16px;
	background: url('../images/list-style-dotted-arrow.gif') 6px 8px no-repeat;
}
#job-widget-title span {
	font-weight: bold;
}

#date-for-today {
	color: #777 !important;
	right: 375px !important;
	top: 12px !important;
}
#social-links {
	display: inline;
	position: absolute;
    right: 260px;
    top: 0;
    z-index: 100;
}
#social-links a {
	z-index: 100;
}
#social-links a:hover {
	text-decoration: none;
}
#social-links img {
	width: 24px;
	z-index: 100;
}

#header .searchsubmit {
    background: none repeat scroll 0 0 #FFF !important;
    color: #FF0101 !important;
    border: 1px solid #FF0101 !important;
    display: none;
}
#header .widget-area form {
	position: relative;
	top: 0;
}

.text-ad h4 {
	color: #FF0101 !important;
}

h1.entry-title, h2.entry-title, h4.widgettitle, span.catname, #home-bottom-left .views-field-name span  {
    border-top: 1px solid #FF0101 !important;
}

#nav {
    background: url("images/primary-menu-bg.gif") repeat-x scroll left top transparent;
    border-bottom: 1px solid #FF0101 !important;
    border-right: 1px solid #DADADA;
    border-top: 1px solid #DADADA;
    clear: both;
    height: 34px;
    z-index: 20;
}
.ilc-htabs li a.select {
    background-color: #FFF !important;
    color: #333 !important;
    border-color: #FF0101 !important;
}

#header input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #CCC;
}
#header input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #CCC;
}
#header input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #CCC;
}
#header input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #CCC;
}

#after-the-comments .widget {
	width: 47%;
	padding: 0 1%;
	float: left;
}
#after-the-comments .atc-last {
	float: right;
}

#after-the-comments .featuredpost h2 {
	font-size: 100%;
}

#after-the-comments .featuredpost img {
	float: left;
	width: 48px;
	height: 48px;
}

#after-the-comments .featuredpost span {
	color: #686868;
    font-size: 0.9em;
    display: block;
}
#after-the-comments .featuredpost span.dsq-postid {
	display: inline;
}

#after-the-comments .featuredpost {
	border-bottom: 1px solid #DADADA;
    padding: 0 8px 6px 8px;
    margin-bottom: 6px;
    width: 92%;
}

#after-the-comments .featuredpost span a {
	border-bottom: 1px dotted #CCC;
}

#after-the-comments .featuredpost span a:hover {
	border-bottom: none;
}

#more-category-stories .featuredpost h2.posttitle {
	font-size: 100%;
	margin: 0;
}

#more-category-stories .featuredpost img {
	float: left;
	width: 32px;
	height: 32px;
	padding: 2px;
}

#more-category-stories .featuredpost span {
	color: #686868;
    font-size: 0.9em;
    display: block;
}

#more-category-stories .featuredpost {
    padding: 0 0 6px 0;
    margin-bottom: 10px;
    width: 32%;
    margin-right: 1%;
    float: left;
    
}

#more-category-stories .featuredpost span a {
	border-bottom: 1px dotted #CCC;
}

#more-category-stories .featuredpost span a:hover {
	border-bottom: none;
}

#more-category-stories {
	border-bottom: 1px solid #DDD;
}
#columnists-backpage .wp-post-image {
	float: right;
	margin-right: 0;
	margin-left: 10px;
}
#columnists-backpage .views-field-title a, #columnists-backpage .views-field-view-node a {
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 2px;
	margin-bottom: 3px;
}
#columnists-backpage {
	padding-left: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #DDD;
	margin-bottom: 5px;
}
#print-page-link {
	position:relative; 
	top:5px; 
	left:5px; 
	display:inline;
}
#footer .gototop {
	width: 320px !important;
}
#footer .creds {
	width: 600px !important;
}

.featuredpost h2 {
	font-size: 100%;
	margin-top: 0;
}
#within-story {
	width: 150px;
	float: right;
	padding-left: 10px;
	border-left: 1px solid #EEE;
	margin-left: 15px;
}
#within-story ul {
	list-style: none;	
	margin-bottom: 10px;
}

#within-story ul li {
	border-bottom: 1px solid #DADADA;
    padding: 0 8px 6px 8px;
    margin-bottom: 6px;
}

#within-story ul li span {
	color: #686868;
    font-size: 0.9em;
    display: block;
}

#within-story ul li span strong {
    color: white;
    font-size: 0.8em;
    font-weight: normal;
    background-color: #D05353;
    padding: 2px 4px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#within-story ul li span em {
    visibility: hidden;
    font-size: 0.4em;
}
.entry-content #within-story {
	width: 100%;
}
.entry-content #within-story ul {
	/*display: table;*/
}
.entry-content #within-story ul li {
    width: 23%;
    margin-right: 2%;
    /*float: left;*/
    display:table-cell;
}

dl.livestream_feed dd {
	margin-bottom: 5px !important;
	margin-top: 0 !important;
    padding: 2px 8px !important;
    border-bottom: 1px solid #BBB !important;
}

.widget_livestream_widget .livestream_feed {
	margin-bottom: 20px !important;
}
#mobile-story {
	display: none;
}

.et_monarch .et_social_inline_bottom {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

#main-home .featuredpost {
	clear: both;
	margin-top: 10px;
	padding-top: 10px;
}